.header-home {
  background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.2)),
    url("../img/heroVideo_Moment.jpg") center center/cover no-repeat;
  background-size: cover;
  background-position: fixed;
  height: 575px;
  width: 100%;
  position: relative;
  margin: 0 auto;
}
.row .hero-text-box {
  position: absolute;
  width: auto;
  font-size: 18px;
  top: 75%;
  left: 27%;
  transform: translate(-50%, -50%);
}
.hero-text-box p{
  text-align: center;
}
.hero-btns {
  margin-top: 25px;
  text-align: center;
}

.hero-btns .btn {
  margin: 6px;
  width: 80%;
}

.fa-play-circle {
  margin-left: 4px;
}

@media screen and (max-width: 960px) {
  .header-home > h1 {
    font-size: 70px;
    margin-top: -150px;
  }
  .header-home > p{
    font-size: 50px;
  }
  .header-home .hero-text-box{
    width: 100%;
    text-align: center;
    left: 50%;
  }
}

@media screen and (max-width: 768px) {
  .header-home > h1 {
    font-size: 50px;
  }

  .header-home > p {
    font-size: 30px;
  }
  .header-home .hero-text-box{
    width: 100%;
    text-align: center;
  }
  .btn-mobile {
    display: block;
    text-decoration: none;
  }

  .btn {
    width: 100%;
  }
}
